header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kanon
  repository: kara.moe
  conditions:
    tagPresence:
      - e9a43ad9-eb15-446f-89eb-9f4faf745c45
      - 12e5d57d-b477-4bff-8bcb-5b30eeed2c12
      - d9474be2-77aa-41d6-bfd2-a36e9fd6dcd8
  actions:
    addTag:
      - tid: d0412a26-3354-41eb-b683-26b383a05159
        type: 18
